@font-face {
  font-family: 'Rosario';
  font-style: italic;
  font-weight: 400;
  src: url(s/rosario/v31/xfug0WDhWW_fOEoY2Fbnww42bCJhNLrQSo9wTeUPOg.ttf) format('truetype');
}
@font-face {
  font-family: 'Rosario';
  font-style: normal;
  font-weight: 400;
  src: url(s/rosario/v31/xfuu0WDhWW_fOEoY8l_VPNZfB7jPM68YCVc0feI.ttf) format('truetype');
}
@font-face {
  font-family: 'Sue Ellen Francisco';
  font-style: normal;
  font-weight: 400;
  src: url(s/sueellenfrancisco/v16/wXK3E20CsoJ9j1DDkjHcQ5ZL8xRaxru9no1P3g.ttf) format('truetype');
}